//Maya ASCII 2019 scene
//Name: DupSpecial_proxy.ma
//Last modified: Fri, Aug 07, 2020 09:13:48 PM
//Codeset: 1252
requires maya "2019";
requires -nodeType "VRaySettingsNode" -nodeType "VRayMesh" -nodeType "VRayMeshMaterial"
		 -nodeType "VRayMeshPreview" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "Next";
currentUnit -l centimeter -a degree -t film;
fileInfo "vrayBuild" "4.30.02 e646822";
fileInfo "application" "maya";
fileInfo "product" "Maya 2019";
fileInfo "version" "2019";
fileInfo "cutIdentifier" "202004141915-92acaa8c08";
fileInfo "osv" "Microsoft Windows 10 Technical Preview  (Build 19041)\n";
createNode transform -s -n "persp";
	rename -uid "208EFC46-40CD-AE98-4308-01931CC8BB85";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 2400 1800 2400 ;
	setAttr ".r" -type "double3" -27.938352729602325 45.000000000000007 2.9236893181567143e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "8DC60797-4ACC-808D-9202-17A048DB203F";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 3841.8745424597091;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "F718BB72-4440-DB61-0280-33B9CFF70CBD";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "B09A4C02-4CC2-BC13-C89B-40B2D9101CCD";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "CD6D9625-46B8-66A2-D6D5-CFA20AF116F5";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "50E4CA4F-486B-1D6D-20DE-3C8D173EA863";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "F8F37E5E-4CEF-C6A5-C91B-55B1AD126E36";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "3F073486-4DFA-2E66-62AE-E0A06173AF5E";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pCube1_proxy";
	rename -uid "D923C4B1-47F8-EB45-4FA0-C1B304B5C74A";
createNode mesh -n "pCube1_proxyShape" -p "pCube1_proxy";
	rename -uid "D67938C0-4BF1-7047-27BB-C69AD818F389";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".bw" 4;
createNode VRayMeshPreview -n "pCube1_proxyPreview" -p "pCube1_proxy";
	rename -uid "C025CEEA-4BD6-5DCA-F9C3-2D9041C5EBB7";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "BD0E0B39-4C55-A331-4511-D4A3283C359E";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "DEDD74B4-4A5C-5655-77B1-5CA8C53399C6";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "ABA2F76A-42CC-1564-A7B2-BC9ECF8D402C";
createNode displayLayerManager -n "layerManager";
	rename -uid "642D4B62-43DF-DAE8-6B7F-308C076E1902";
createNode displayLayer -n "defaultLayer";
	rename -uid "5FA6E211-446F-41BA-D134-1CB475E00718";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "A38A3301-4608-4254-725B-B58ADCD69AE4";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "B84B1B7C-45E6-B1C2-0467-A2B9D5C6250A";
	setAttr ".g" yes;
createNode VRayMesh -n "pCube1_proxy_vraymesh";
	rename -uid "9F8C169A-4C02-BD01-0A81-1B85FA7F2318";
	setAttr ".fn" -type "string" "D:/project/bugs/scenes/pCube1.vrmesh";
	setAttr ".fn2" -type "string" "D:/project/bugs//scenes/pCube1.vrmesh";
	setAttr ".nms" yes;
createNode timeToUnitConversion -n "timeToUnitConversion1";
	rename -uid "B2BEECAF-465C-F6E1-574A-378D03167338";
	setAttr ".cf" 0.004;
createNode materialInfo -n "materialInfo1";
	rename -uid "7C19AEB4-41A9-424A-4E32-33899C94CC56";
createNode shadingEngine -n "pCube1_proxy_vraymeshmtlSG";
	rename -uid "FD2C842D-42E2-E29C-7F39-AD890BA3AA95";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode VRayMeshMaterial -n "pCube1_proxy_vraymeshmtl";
	rename -uid "7428119F-49C6-C7A1-7AB7-C4AA3705E618";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "717A3C59-4F10-5447-0D3A-E28BDB74E68F";
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".mSceneName" -type "string" "D:/project/bugs/scenes/DupSpecial_proxy.ma";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "336B31B5-43E1-2E91-D569-3096F987F94A";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
	setAttr ".sdf" -type "string" "";
	setAttr ".ofe" -type "string" "";
	setAttr ".efe" -type "string" "";
	setAttr ".oft" -type "string" "";
	setAttr ".ifp" -type "string" "";
	setAttr ".rv" -type "string" "";
	setAttr ".pram" -type "string" "";
	setAttr ".poam" -type "string" "";
	setAttr ".prlm" -type "string" "";
	setAttr ".polm" -type "string" "";
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
	setAttr ".pfrm" -type "string" "";
	setAttr ".pfom" -type "string" "";
	setAttr ".hbl" -type "string" "House";
select -ne :defaultResolution;
	setAttr ".w" 3000;
	setAttr ".h" 1500;
	setAttr ".pa" 1;
	setAttr ".dar" 2;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "pCube1_proxy_vraymesh.o" "pCube1_proxyShape.i";
connectAttr "pCube1_proxy_vraymesh.ohv" "pCube1_proxyPreview.ihv";
connectAttr "pCube1_proxy_vraymesh.ohn" "pCube1_proxyPreview.ohn";
connectAttr "pCube1_proxy_vraymesh.opv" "pCube1_proxyPreview.ipv";
connectAttr "pCube1_proxy_vraymesh.omv" "pCube1_proxyPreview.imv";
connectAttr "pCube1_proxy_vraymesh.omf" "pCube1_proxyPreview.imf";
connectAttr "pCube1_proxy_vraymesh.omn" "pCube1_proxyPreview.imn";
connectAttr "pCube1_proxy_vraymesh.oni" "pCube1_proxyPreview.ini";
connectAttr "pCube1_proxy_vraymesh.ouv" "pCube1_proxyPreview.iuv";
connectAttr "pCube1_proxy_vraymesh.oui" "pCube1_proxyPreview.iui";
connectAttr "pCube1_proxy_vraymesh.oev" "pCube1_proxyPreview.iev";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "pCube1_proxy_vraymeshmtlSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "pCube1_proxy_vraymeshmtlSG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "timeToUnitConversion1.o" "pCube1_proxy_vraymesh.cf";
connectAttr ":time1.o" "timeToUnitConversion1.i";
connectAttr "pCube1_proxy_vraymeshmtlSG.msg" "materialInfo1.sg";
connectAttr "pCube1_proxy_vraymeshmtl.msg" "materialInfo1.m";
connectAttr "pCube1_proxy_vraymeshmtl.msg" "materialInfo1.t" -na;
connectAttr "pCube1_proxy_vraymeshmtl.oc" "pCube1_proxy_vraymeshmtlSG.ss";
connectAttr "pCube1_proxyShape.iog" "pCube1_proxy_vraymeshmtlSG.dsm" -na;
connectAttr "pCube1_proxyPreview.iog" "pCube1_proxy_vraymeshmtlSG.dsm" -na;
connectAttr "pCube1_proxy_vraymesh.fn2" "pCube1_proxy_vraymeshmtl.fn";
connectAttr "pCube1_proxy_vraymesh.ofn" "pCube1_proxy_vraymeshmtl.ofn";
connectAttr "pCube1_proxy_vraymesh.ufn" "pCube1_proxy_vraymeshmtl.ufn";
connectAttr "pCube1_proxy_vraymesh.ins" "pCube1_proxy_vraymeshmtl.ins";
connectAttr "pCube1_proxy_vraymesh.cf" "pCube1_proxy_vraymeshmtl.cf";
connectAttr "pCube1_proxy_vraymesh.abcl" "pCube1_proxy_vraymeshmtl.abcl";
connectAttr ":lambert1.oc" "pCube1_proxy_vraymeshmtl.shd[0]";
connectAttr "pCube1_proxy_vraymeshmtlSG.pa" ":renderPartition.st" -na;
connectAttr "pCube1_proxy_vraymeshmtl.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of DupSpecial_proxy.ma
